DFT Time Now
DFT is the abbreviation of AIX specific equivalent of Central European Time. Time zone offset of DFT is UTC+01. AIX specific equivalent of Central European Time is 1 hour ahead from the UTC universal time. DFT current date is 22nd Thursday October 2026. Current time in DFT (DFT).
DFT Time
18:48:24
22 October 2026 Thursday
DFT is the abbreviation of AIX specific equivalent of Central European Time. This time standard is used in many cities of the European Union and Africa, including France, Germany, Italy, Austria, Spain, Libya, Tunisia.
What time is it in AIX specific equivalent of Central European Time now? It is 18:48:24 right now.
AIX specific equivalent of Central European Time Date and Time Now in Various Formats
| Date Time Format | DFT Date Time Now |
|---|---|
| UTC | 2026-10-22T18:48:24Z |
| ISO-8601 | 2026-10-22T18:48:24+0000 |
| RFC 2822 | Thu, 22 Oct 2026 18:48:24 +0000 |
| RFC 850 | Thursday, 22-Oct-26 18:48:24 UTC |
| RFC 1036 | Thu, 22 Oct 26 18:48:24 +0000 |
| RFC 1123 | Thu, 22 Oct 2026 18:48:24 +0000 |
| RFC 822 | Thu, 22 Oct 26 18:48:24 +0000 |
| RFC 3339 | 2026-10-22T18:48:24+00:00 |
| ATOM | 2026-10-22T18:48:24+00:00 |
| COOKIE | Thursday, 22-Oct-2026 18:48:24 UTC |
| RSS | Thu, 22 Oct 2026 18:48:24 +0000 |
| W3C | 2026-10-22T18:48:24+00:00 |
| Unix Epoch | 1792694904 |
| YYYY-DD-MM HH:MM:SS | 2026-22-10 18:48:24 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-22-10 06:48:24 PM |
| DD-MM-YYYY HH:MM:SS | 22-10-2026 18:48:24 |
| MM-DD-YYYY HH:MM:SS | 10-22-2026 18:48:24 |